Storyden
Profiles

Profile Following Get

Get the profiles that this account is following.

GET
/profiles/{account_handle}/following

Get the profiles that this account is following.

Authorization

cookiestoryden-session<token>

Path Parameters

account_handle*string

Account handle.

Query Parameters

page?string

Pagination query parameters.

Response Body

OK

application/json
  1. response

To be composed with paginated resource responses.

page_size*integer
results*integer
total_pages*integer
current_page*integer
next_page?integer
following*array<>
Example Request
curl -X GET 'https://example.com/api/profiles/southclaws/following'
Example Response
{  "page_size": 0,  "results": 0,  "total_pages": 0,  "current_page": 0,  "next_page": 0,  "following": [    {      "id": "string",      "joined": "2019-08-24T14:15:22Z",      "suspended": "2019-08-24T14:15:22Z",      "handle": "string",      "name": "string",      "signature": "string",      "roles": [        {          "badge": true,          "default": true,          "id": "string",          "name": "string",          "colour": "string",          "meta": {}        }      ]    }  ]}